body {
	background: #21428F;
	background-image: url("../images/background.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top left;
	padding-top: 20px;
}
.custom-forms {
	margin: 0px;
	padding: 10px;
}
.custom-forms-app, .custom-forms-menu, .custom-forms-login, .custom-forms-content, .custom-forms-footer {
	background: #FEFFEF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0px;
	padding: 10px 20px;  
}
.custom-forms-app {
	min-height: 300px;
	text-align: center;
}
.custom-forms-login { 
	min-height: 300px;
	text-align: center;
}
.custom-forms-footer, .custom-forms-menu  {
	text-align: center;
}
.custom-forms-content {
	text-align: left;
}

#logotype {
	text-align: center;
	color: #FFF;
	padding: 10px;
	cursor: pointer;
	text-shadow: 1px 1px 1px black, 0 0 3em #FEFFEF;
}
.logotypeline1 {
	font-size: 16px;
}
.logotypeline2 {
	font-size: 22px;
}
#slogan {
	text-align: center;
	color: #FFF;
	padding: 10px;
	padding-bottom: 25px;
	text-shadow: 1px 1px 2px black, 0 0 3em #FEFFEF;
}
.sloganline1 {
	font-size: 22px;
}
.sloganline2 {
	font-size: 16px;
}

.recl {
	min-height: 200px;
}
.recl_unit {
	border: 1px solid lightgray;
	min-height: 200px;
	margin: -30px;
    padding: 15px;
}